Flagged Out-of-Date Comment: python-stoqdrivers

MarsSeed flagged python-stoqdrivers out-of-date on 2022-06-19 (UTC) for the following reason:

2.1.0 (Jan 14, 2021)